<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000300" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Planning, an Overview</Title>
		<Keyword><Level1>Enterprise Planning</Level1>
			<Level2>Overview</Level2>
		</Keyword>
		<Keyword><Level1>Enterprise Planning</Level1>
			<Level2>Overview</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>You can use <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> to carry out logistic planning for items, production facilities, and distribution networks.</Paragraph>
		<Paragraph>This overview topic contains links to a number of Help topics where basic notions and procedures in Enterprise Planning are explained.</Paragraph>
		<GeneralSection><SectionTitle>Basic data</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000036" role="manual">To configure Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000017" role="manual">Plan items in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000032" role="manual">Resources in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000149" role="manual">Plan levels and product families</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Planning framework</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000080" role="manual">Channels in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000301" role="manual">Clusters in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000025" role="manual">Plan units in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000044" role="manual">Scenarios in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000034" role="manual">The use of calendars in Enterprise Planning</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Planning process</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000303" role="manual">Master planning versus order planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000304" role="manual">Demand and Inventory Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000305" role="manual">Supply planning</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Planning analysis</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000041" role="manual">Planning signals in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000310" role="manual">Performance indicators in Enterprise Planning</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Aggregation and disaggregation of planning data</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000105" role="manual">Aggregated planning</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Transferring planned supply to the execution level</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000313" role="manual">Order grouping in Enterprise Planning</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000010" role="manual">To transfer orders to the execution level</Link>
				</ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
</ManualTopic>
